
/* KENNIS PAGE CSS STARTS HERE */
.voorlich_info_block .wpb_column.vc_column_container.vc_col-sm-3{width:35%;}
.voorlich_info_block .wpb_column.vc_column_container.vc_col-sm-3 .wpb_single_image a{display:block;padding-right:15px;}
.voorlich_info_block .wpb_column.vc_column_container.vc_col-sm-9{width:65%;}



.vleugelmerken_block .vc_col-sm-8{padding-left: 30px;margin-bottom: 30px;}
.vleugelmerken_block .vleugelmerken_right_img img{margin: 0 0 30px}



/* SATELLIETROUTE GRAUWE KIEKENDIEVEN */



.satellietroute_content{padding: 50px 0 0;}
.page-id-300 h4{margin:30px 0;}
.satellietroute_content strong, .satellietroute_content em{color: #000}
.satellietroute_content .posts_newis em,.satellietroute_content .posts_newis strong,
.older_posts em,.older_posts strong{display: block;font-weight: bold;color: #000;font-style: normal;font-size: 18px;letter-spacing: .5px;margin: 20px 0 5px!important;}
.satellietroute_content .posts_newis em + br,.satellietroute_content .posts_newis strong + br,
.older_posts em + br,.older_posts strong + br{display: none;}
.satellietroute_content .posts_newis , .older_posts{padding:0 0 35px;}
.satellietroute_content .vc_col-sm-9, .older_posts .vc_col-sm-9{padding-left:30px;}
.satellietroute_content .vc_col-sm-9 em,.older_posts .vc_col-sm-9 strong{margin-top: 0!important;}
.satellietroute_content .wpb_single_image *,.older_posts .wpb_single_image *{display: block;width: 100%;}
.satellietroute_content .wpb_single_image,.older_posts .wpb_single_image{margin-bottom: 40px;}



/* WAARNEMINGEN */

.info_iframe p{font-weight: bold;color: #000;}
.info_iframe{margin:35px 0;}


/* SEARCH PAGE */

body.search .inner_banner_row{margin-bottom: 70px;}
body.search .nav-links{margin: 30px 0;}
body.search .nav-links span.current{padding: 0 10px;background: #00adef;height: 30px;display: inline-block;vertical-align: middle;color: #fff;border: 1px solid #00adef;}
body.search .nav-links a {display: inline-block;border: 1px solid #00adef;text-align: center;padding: 0 10px;color: #000;}